/*
    RunningColor.rexx

    example: move color through color-palette first forward and later backward.

     2002 Edgar Schwan & Dino Papararo

    $VER: RunningColor.rexx 1.1 (23.3.2002)
*/

PARSE ARG portname ' ' .
IF portname = "" THEN
    ADDRESS FLASHMANDEL.1;
ELSE
    ADDRESS VALUE portname;

OPTIONS RESULTS;
OPTIONS FAILAT 21

IF ~SHOW('L','rexxsupport.library') THEN      /* 'rexxsupport.library' laden */
   CALL ADDLIB('rexxsupport.library',0,-30);

DO_COLORCYCLING FORWARD

DO_COLORCYCLING BACKWARD

EXIT 0;                                /* ready */

