/*
 *  FM_ARexx_Misc.h
 *  $VER: V1.0, 5.2.2002
 *  Coded by Edgar Schwan
 */

#ifndef FM_AREXX_MISC_H
#define FM_AREXX_MISC_H

#include <exec/ports.h>
#include <rexx/storage.h>
#include <classes/arexx.h>

/* Prototypes */
BOOL LaunchARexxScript(struct ILBMInfo *Ilbm);
BOOL CreateARexxMenu(struct DiskObject *dobj);
BOOL SetARexxMenu(struct ILBMInfo *Ilbm);
void RemoveARexxMenu(struct ILBMInfo *Ilbm);
void FreeARexxMenu(void);
void HandleARexxMenu(struct ILBMInfo *Ilbm, UWORD MenuCode);
void LaunchIt(struct ILBMInfo *Ilbm, char *cmd, char *dir);

/* Defines */
#define REXX_MENU_ID 0x10000000
#define REXX_MENU_CMD_MASK 0x0000FFFF
#define REXX_MENUITEM_LAUNCH (REXX_MENU_ID | 0x00010000)

#endif /* FM_AREXX_MISC_H */
