/*
 *  FM_PalettePref_React.h
 *  $VER: V2.1, 08.06.2002
 *  Coded by Edgar Schwan
 */

#ifndef FM_PALETTE_PREF_REACT_H
#define FM_PALETTE_PREF_REACT_H

#define MIN(a,b)    ((a)<(b)?(a):(b))
#define MAX(a,b)    ((a)>(b)?(a):(b))

/* Structures */
struct RGB {
	ULONG RGB_Red;
	ULONG RGB_Green;
	ULONG RGB_Blue;
	};

struct loadrgb_head {
	UWORD		lrgb_count;
	UWORD		lrgb_first;
	};

struct loadrgb {
	struct loadrgb_head	loadrgb_lrgb;
	struct RGB				loadrgb_palette;
	};

/* Prototypes */
BOOL Do_PalettePrefRequest(struct Window *Win, char *PubScreenName, WORD Left, WORD Top, struct loadrgb *Palette32);
BOOL OpenPalettePrefWindow(char *PubScreenName);
void ClosePalettePrefWindow(void);
LONG HandlePalettePrefWindow(struct Window *Win, struct loadrgb *Palette32, struct loadrgb *WorkPal, struct loadrgb *UndoPal);

#endif /* FM_PALETTE_PREF_REACT_H */
