/* header file of "FM_Reaction.res" */
extern char RCTResource[];
#define WIN_PALETTE_ID  1
#define WIN_INFO_ID 2
#define WIN_WORK_ID 3
#define WIN_CYC_ID  4
#define WIN_IT_ID   5
#define WIN_SYSI_ID 6
#define WIN_COORD_ID    7
#define WIN_PRT_ID  8
#define WIN_EXIT_ID 9
#define WIN_NEWSCR_ID   10
#define WIN_RENDER_ID   11
#define WIN_OVERWRITE_ID    12
#define GROUP_Pal_ID    13
#define Pal_VERT_ROOT   1
#define Pal_HORIZ_1 2
#define Pal_VERT_1_1    3
#define Pal_PALETTE_1   4
#define Pal_HORIZ_1_1_1 5
#define Pal_VERT_1_1_1_1    6
#define Pal_LABEL_Red   7
#define Pal_LABEL_Green 8
#define Pal_LABEL_Blue  9
#define Pal_VERT_1_1_1_2    10
#define Pal_HORIZ_1_1_1_2_1 11
#define Pal_SLIDER_Red  12
#define Pal_INTEGER_RedValue    13
#define Pal_HORIZ_1_1_1_2_2 14
#define Pal_SLIDER_Green    15
#define Pal_INTEGER_GreenValue  16
#define Pal_HORIZ_1_1_1_2_3 17
#define Pal_SLIDER_Blue 18
#define Pal_INTEGER_BlueValue   19
#define Pal_VERT_1_2    20
#define Pal_BUTTON_Copy 21
#define Pal_BUTTON_Swap 22
#define Pal_BUTTON_Spread   23
#define Pal_BUTTON_Invert   24
#define Pal_BUTTON_ShiftLeft    25
#define Pal_BUTTON_ShiftRight   26
#define Pal_BUTTON_Undo 27
#define Pal_SPACE_2 28
#define Pal_BUTTONLAYOUT_3  29
#define Pal_BUTTON_Accept   30
#define Pal_BUTTON_Reset    31
#define Pal_BUTTON_Cancel   32
#define Pal_SPACE_4 33
#define GROUP_Info_ID   14
#define Info_VERT_ROOT  1
#define Info_VERT_1 2
#define Info_LABEL_InfoText 3
#define Info_BUTTONLAYOUT_2 4
#define Info_BUTTON_OK  5
#define Info_BUTTON_More    6
#define GROUP_Work_ID   15
#define Work_VERT_ROOT  1
#define Work_HORIZ_1    2
#define Work_LABEL_InfoText 3
#define Work_BUTTONLAYOUT_2 4
#define Work_BUTTON_OK  5
#define GROUP_Cyc_ID    16
#define Cyc_VERT_ROOT   1
#define Cyc_HORIZ_1 2
#define Cyc_INTEGER_DelayTime   3
#define Cyc_LABEL_DelayTime 4
#define Cyc_BUTTONLAYOUT_2  5
#define Cyc_BUTTON_Accept   6
#define Cyc_BUTTON_Cancel   7
#define GROUP_It_ID 17
#define It_VERT_ROOT    1
#define It_HORIZ_1  2
#define It_INTEGER_Iterations   3
#define It_LABEL_Iterations 4
#define It_BUTTONLAYOUT_2   5
#define It_BUTTON_Accept    6
#define It_BUTTON_Cancel    7
#define GROUP_SysI_ID   18
#define SysI_VERT_ROOT  1
#define SysI_VERT_1 2
#define SysI_VERT_1_1   3
#define SysI_HORIZ_1_1_1    4
#define SysI_HORIZ_1_1_1_1  5
#define SysI_STRING_68kCPU  6
#define SysI_LABEL_68kCPU   7
#define SysI_HORIZ_1_1_1_2  8
#define SysI_STRING_68kFPU  9
#define SysI_LABEL_68kFPU   10
#define SysI_HORIZ_1_1_2    11
#define SysI_HORIZ_1_1_2_1  12
#define SysI_STRING_PPCCPU  13
#define SysI_LABEL_PPCCPU   14
#define SysI_HORIZ_1_1_2_2  15
#define SysI_STRING_PPCFPU  16
#define SysI_LABEL_PPCFPU   17
#define SysI_VERT_1_2   18
#define SysI_HORIZ_1_2_1    19
#define SysI_HORIZ_1_2_1_1  20
#define SysI_STRING_AvailChip   21
#define SysI_LABEL_AvailChip    22
#define SysI_HORIZ_1_2_1_2  23
#define SysI_STRING_AvailFast   24
#define SysI_LABEL_AvailFast    25
#define SysI_HORIZ_1_2_2    26
#define SysI_HORIZ_1_2_2_1  27
#define SysI_STRING_LargestChip 28
#define SysI_LABEL_LargestChip  29
#define SysI_HORIZ_1_2_2_2  30
#define SysI_STRING_LargestFast 31
#define SysI_LABEL_LargestFast  32
#define SysI_BUTTONLAYOUT_2 33
#define SysI_BUTTON_OK  34
#define GROUP_Coord_ID  19
#define Coord_VERT_ROOT 1
#define Coord_VERT_1    2
#define Coord_HORIZ_1_1 3
#define Coord_STRING_Top    4
#define Coord_LABEL_Top 5
#define Coord_SPACE_1   6
#define Coord_HORIZ_1_2 7
#define Coord_HORIZ_1_2_1   8
#define Coord_STRING_Left   9
#define Coord_LABEL_Left    10
#define Coord_HORIZ_1_2_2   11
#define Coord_STRING_Right  12
#define Coord_LABEL_Right   13
#define Coord_SPACE_2   14
#define Coord_HORIZ_1_3 15
#define Coord_STRING_Bottom 16
#define Coord_LABEL_Bottom  17
#define Coord_SPACE_5   18
#define Coord_VERT_2    19
#define Coord_STRING_JuliaReal  20
#define Coord_LABEL_JuliaReal   21
#define Coord_SPACE_3   22
#define Coord_STRING_JuliaImag  23
#define Coord_LABEL_JuliaImag   24
#define Coord_SPACE_4   25
#define Coord_SPACE_6   26
#define Coord_HORIZ_3   27
#define Coord_CHECKBOX_KeepAxis 28
#define Coord_SPACE_7   29
#define Coord_BUTTONLAYOUT_4    30
#define Coord_BUTTON_Accept 31
#define Coord_BUTTON_Ratio  32
#define Coord_BUTTON_Default    33
#define Coord_BUTTON_Cancel 34
#define GROUP_Prt_ID    20
#define Prt_VERT_ROOT   1
#define Prt_BUTTON_AreYouSure   2
#define Prt_SPACE_1 3
#define Prt_BUTTON_Yes  4
#define Prt_BUTTON_No   5
#define GROUP_Exit_ID   21
#define Exit_VERT_ROOT  1
#define Exit_BUTTON_AreYouSure  2
#define Exit_SPACE_1    3
#define Exit_BUTTON_Yes 4
#define Exit_BUTTON_No  5
#define GROUP_NewScr_ID 22
#define NewScr_VERT_ROOT    1
#define NewScr_HORIZ_1  2
#define NewScr_LABEL_Question   3
#define NewScr_BUTTONLAYOUT_2   4
#define NewScr_BUTTON_Yes   5
#define NewScr_BUTTON_No    6
#define GROUP_Render_ID 23
#define Rend_VERT_ROOT  1
#define Rend_HORIZ_1    2
#define Rend_LABEL_Question 3
#define Rend_BUTTONLAYOUT_2 4
#define Rend_BUTTON_Yes 5
#define Rend_BUTTON_No  6
#define GROUP_Overwrite_ID  24
#define OverWr_VERT_ROOT    1
#define OverWr_HORIZ_1  2
#define OverWr_LABEL_Question   3
#define OverWr_BUTTONLAYOUT_2   4
#define OverWr_BUTTON_Yes   5
#define OverWr_BUTTON_No    6
#define LABEL_Project   25
#define LABEL_About 26
#define LABEL_SystemInfo    27
#define LABEL_Help  28
#define LABEL_LoadPicture   29
#define LABEL_SavePicture   30
#define LABEL_LoadPalette   31
#define LABEL_SavePalette   32
#define LABEL_Print 33
#define LABEL_Quit  34
#define LABEL_Options   35
#define LABEL_Title 36
#define LABEL_TitleBar  37
#define LABEL_LastTime  38
#define LABEL_Limits    39
#define LABEL_Iterations    40
#define LABEL_Custom    41
#define LABEL_Power 42
#define LABEL_Priority  43
#define LABEL_ColorRemap    44
#define LABEL_Linear    45
#define LABEL_Repeated  46
#define LABEL_FractalType   47
#define LABEL_Julia 48
#define LABEL_Mandelbrot    49
#define LABEL_Processor 50
#define LABEL_Calculate 51
#define LABEL_Preview   52
#define LABEL_Recalculate   53
#define LABEL_Undo  54
#define LABEL_Zoom  55
#define LABEL_Stop  56
#define LABEL_Video 57
#define LABEL_Cycle 58
#define LABEL_Forward   59
#define LABEL_Backward  60
#define LABEL_Delay 61
#define LABEL_Palette   62
#define LABEL_ScreenMode    63
#define LABEL_FontSettings  64
#define LABEL_ERR_DiskFontLibrary   65
#define LABEL_ERR_IconLibrary   66
#define LABEL_ERR_GadToolsLibrary   67
#define LABEL_ERR_AslLibrary    68
#define LABEL_ERR_UtilityLibrary    69
#define LABEL_ERR_IFFParseLibrary   70
#define LABEL_ERR_OpenDisplay   71
#define LABEL_ERR_NoMemForTempRastPort  72
#define LABEL_ERR_Font  73
#define LABEL_ERR_NoMonitor 74
#define LABEL_ERR_NoChips   75
#define LABEL_ERR_NoMem 76
#define LABEL_ERR_NoChipMem 77
#define LABEL_ERR_PubNotUnique  78
#define LABEL_ERR_UnknownMode   79
#define LABEL_ERR_ScreenToDeep  80
#define LABEL_ERR_AttachScreen  81
#define LABEL_ERR_ModeNotAvailable  82
#define LABEL_ERR_UnknownScr    83
#define LABEL_ERR_VisualInfo    84
#define LABEL_ERR_Window    85
#define LABEL_ERR_Menu  86
#define LABEL_ERR_Gadget    87
#define LABEL_ERR_WindowGadget  88
#define LABEL_ERR_PreviewWindow 89
#define LABEL_ERR_CreateDisplay 90
#define LABEL_ERR_DimensionInfo 91
#define LABEL_ERR_PaletteRequester  92
#define LABEL_ERR_MakeDisplay   93
#define LABEL_ERR_QueryMandPic  94
#define LABEL_ERR_LoadMandPic   95
#define LABEL_ERR_SaveMandPic   96
#define LABEL_ERR_LoadMandPal   97
#define LABEL_ERR_SaveMandPal   98
#define LABEL_ERR_NoMemForPPC   99
#define LABEL_ERR_Displayinfo   100
#define LABEL_ERR_NoSignal  101
#define LABEL_ERR_CantMakeScreenPrivate 102
#define LABEL_ERR_LayoutMenu    103
#define LABEL_CMD_Guide 104
#define LABEL_RenderTime    105
#define LABEL_PreviewTime   106
#define LABEL_LastCalcTime  107
#define LABEL_RecalculateTime   108
#define LABEL_ZoomTime  109
#define LABEL_None  110
#define LABEL_AverageSpeed  111
#define LABEL_LessThanOne   112
#define LABEL_Info  113
#define LABEL_SysInfo   114
#define LABEL_LeftButtonForJulia    115
#define LABEL_JuliaConstant 116
#define LABEL_LoadPictureTitle  117
#define LABEL_SavePictureTitle  118
#define LABEL_LoadPaletteTitle  119
#define LABEL_SavePaletteTitle  120
#define LABEL_PreviewTitle  121
#define LABEL_FMErrorTitle  122
#define LABEL_OK    123
#define LABEL_YesNo 124
#define LABEL_OKMore    125
#define LABEL_ScrTitle_Cyc  126
#define LABEL_ScrTitle_It   127
#define LABEL_ScrTitle_Coord    128
#define LABEL_Launch    130
#define LABEL_SelectRxScript    131
#define AREXX_128_ID    129

