#include <exec/types.h>
#include <libraries/mathieeedp.h>
#include <proto/mathieeedoubbas.h>

#include <flashmandel.h>

#ifdef NO_68K_FPU
WORD Julian68K_NoFPU (ULONG Iterazioni,ULONG Power,LDouble Cre,LDouble Cim,LDouble JKre,LDouble JKim)
{                                                        
register WORD Exp;
LDouble zr,zi,zr2,zi2;
const LDouble maxdist = 4.0;

zr = Cre;
zi = Cim;

do {
       for (Exp = Power; Exp != -1; Exp--)
       {
           zi2 = IEEEDPMul (zi,zi);
           zi  = IEEEDPMul (zr,zi);
           zr2 = IEEEDPMul (zr,zr);
           zr  = IEEEDPSub (zr2,zi2);
           zi  = IEEEDPAdd (zi,zi);
       }

       if (IEEEDPCmp (IEEEDPAdd (zr2,zi2),maxdist) > 0) return Iterazioni;

       zi = IEEEDPAdd (zi,JKim);
       zr = IEEEDPAdd (zr,JKre);

   } while (--Iterazioni != -1);

  return 0;
}
#endif
